@import "../../../stream/assets/css/style.min.css";

/* Your CSS code goes here
-------------------------------------- */


.menu-item.menu-item-type-post_type.menu-item-object-post.current-menu-item a{
	color: #fff !important;
	background-color: #ea6b1b;
}
.pmpro-body-level-required #main{
	float: left !important;
}

.pmpro-body-level-required #sidebar{
	float: right !important;
	padding: 0;
}
.widget_nav_menu .menu-item a {
    color: black !important;
}

.widget_nav_menu .menu-item a:after {
	color: #fff !important;}
.widget_nav_menu .current-menu-item a{
	    color: #fff !important;
    background-color: #ea6b1b;
}
.widget_nav_menu .menu-item a:hover {
    color: #ea6b1b !important;
}